<?php

$router->map('GET|POST', '/',  ROOTDIR . DS . APP .'/Data/Dashboard.php', 'home');

$router->map('GET', '/statistics/[a:nameOfStats]', ROOTDIR.DS.APP.'/Data/Statistics.php', 'statisticsPage');

$router->map('GET', '/logout', ROOTDIR.DS.APP.'/Data/Logout.php', 'logout');